* {
    font-family: Arial;
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    height: 200px;
    background-color: #000;
    text-align: center;
    color: #fff;
    font-size: 40pt;

}


main {
    width: 80.75%;
    float: left;
    padding: 20px;
    background-image: url(slike/1.jpg);
    background-size: cover;
    color: #fff;
    height: 715px;
    background-position: center;




}

nav{

    float: right;
    height: 715px ;
    width: 15.04%;
    padding: 20px;
    background-color: #000;
    font-size: 18pt;
    color: #fff;
   
}


.tekst {
    color: #fff;
    background-color: #2d547eb2;
    width: 50%;
    height: 350px;
    text-align: center;
    margin-left:35%;
    font-size: 24pt;
 padding-top: 100px;
      border-radius: 30px;

}

.slike {
    width: 20%;
    float: left;
    margin-bottom: 0 auto;
    margin-left: 100px;

}

.slike img {

       border-radius: 20px;
           margin-bottom: 30px;
}
      

header h1{
    padding-top: 60px;
}
nav a{
    font-size: 26pt;
   color: #fff;
}
ul{
  text-align: left;
margin-right: 30px;
}

